[matplotlib-devel] v1.4.3rc1

Hi,

Thanks Tom,

I ran the test suite on OSX 10.10 with both python 2.7.8 and 3.4.2 including
the tex and QT4 tests that are skipped on Travis.
Everything passes as expected.

I built wheels for OSX testing, via the automated travis builders [1].

Install with:

pip install -f http://wheels.scipy.org -U --pre matplotlib

Scipy ecosystem tests (numpy, scipy, pandas, etc) running against the
rc1 wheel at [2].

Cheers,

Matthew

[1] https://travis-ci.org/MacPython/matplotlib-wheels
[2] https://travis-ci.org/MacPython/scipy-stack-osx-testing

ยทยทยท

On Mon, Feb 2, 2015 at 2:58 AM, Jens Nielsen <jenshnielsen@...287...> wrote: